# WOKBuilder_MSActionStatus.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | WOKBuilder_MSActionStatus { WOKBuilder_NotDefined, WOKBuilder_OutOfDate, WOKBuilder_UpToDate, WOKBuilder_HasFailed }

## Enumeration Type Documentation

enum WOKBuilder_MSActionStatus

Enumeration values:

  WOKBuilder_NotDefined |
  WOKBuilder_OutOfDate |
  WOKBuilder_UpToDate |
  WOKBuilder_HasFailed |